0.9.1

lxdream

http://www.lxdream.org/

lundi 29 juin 2009, par Emuzone

Nathan Keynes

Le seul émulateur dreamcast disponible pour MacOS. Il faut la version 10.4 minimum. Il n’est malheureusement plus supporté.

Nous proposons un dossier vous permettant de le compiler et l’utiliser.

P.-S.

http://www.lxdream.org/count.php?file=lxdream-0.9.1-i386.dmg.zip